apiVersion: v2
name: sylva-units
description: Chart to coordinate the installation of components common to the bootstrap cluster and the management cluster thanks to FluxCD resources
type: application
version: 0.1.0
appVersion: "0.0.0"
